diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPDefinitionHelper.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPDefinitionHelper.java
index 7ae452755b84b8..b9bf7140effb83 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPDefinitionHelper.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPDefinitionHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPInstanceHelper.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPInstanceHelper.java
index 0198c07d38c839..574b2f8012c248 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPInstanceHelper.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPInstanceHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPSubscriptionType.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPSubscriptionType.java
index 6dfa7be94c07cb..08686dab7fe71a 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPSubscriptionType.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPSubscriptionType.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPSubscriptionTypeJSPContributor.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPSubscriptionTypeJSPContributor.java
index 13466ba5195cd5..8f183c149ae995 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPSubscriptionTypeJSPContributor.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPSubscriptionTypeJSPContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPSubscriptionTypeJSPContributorRegistry.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPSubscriptionTypeJSPContributorRegistry.java
index e9f74821e7fc98..79efa7406e8dcd 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPSubscriptionTypeJSPContributorRegistry.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPSubscriptionTypeJSPContributorRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPSubscriptionTypeRegistry.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPSubscriptionTypeRegistry.java
index f93fad6b009077..023b1e672ddd30 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPSubscriptionTypeRegistry.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPSubscriptionTypeRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPUtil.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPUtil.java
index 5c14cb5b6e5435..0cfd930c24a498 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPUtil.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPVersionContributor.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPVersionContributor.java
index ea8b247a73bc25..7e7029f537a723 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPVersionContributor.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPVersionContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPVersionContributorRegistry.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPVersionContributorRegistry.java
index 19712248b62fca..c053c61d133e04 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPVersionContributorRegistry.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPVersionContributorRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPVersionContributorRegistryUtil.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPVersionContributorRegistryUtil.java
index 28ceb883c7a8a3..c1b55a2c331de4 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPVersionContributorRegistryUtil.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/CPVersionContributorRegistryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/DDMFormFieldTypeUtil.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/DDMFormFieldTypeUtil.java
index 12a540fcac0348..6ae9a10983affb 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/DDMFormFieldTypeUtil.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/DDMFormFieldTypeUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/DDMFormValuesHelper.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/DDMFormValuesHelper.java
index 9e37b882b24314..7fa29e284252ec 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/DDMFormValuesHelper.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/DDMFormValuesHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/JsonHelper.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/JsonHelper.java
index c98441b3722297..ebef17d218a14a 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/JsonHelper.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/JsonHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPAttachmentFileEntryDisplayDateComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPAttachmentFileEntryDisplayDateComparator.java
index 3a5e394d55d51e..3f89130d39c151 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPAttachmentFileEntryDisplayDateComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPAttachmentFileEntryDisplayDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPAttachmentFileEntryModifiedDateComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPAttachmentFileEntryModifiedDateComparator.java
index 29c5b90ffbbb33..05a1c996387b4f 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPAttachmentFileEntryModifiedDateComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPAttachmentFileEntryModifiedDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPAttachmentFileEntryPriorityComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPAttachmentFileEntryPriorityComparator.java
index 06b546b0abeba4..a1e41ce4a06a51 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPAttachmentFileEntryPriorityComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPAttachmentFileEntryPriorityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionDisplayDateComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionDisplayDateComparator.java
index f6cc2c9a93cba5..fb2b594abb9d6f 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionDisplayDateComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionDisplayDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionLinkPriorityComparator.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionLinkPriorityComparator.java
index a2c89229b91fe4..5f8f3a7721af13 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionLinkPriorityComparator.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/util/comparator/CPDefinitionLinkPriorityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.util.comparator;
